body{
   color:#ffffff;
   background:#000000;
   font-family:verdana,sans-serif;
   font-size:90%;}
   a:link{color:#00ff00;}
   a:visited{color:#00ff00;}
h2{font-size:150%;font-style:italic;}
h3{font-size:100%;font-style:bold;}
h4{font-size:150%;}
table{font-size:100%;text-align:left;}
#mainmenu{
height:80px;
width:1550px;
background: url(../mainimages/menubackground.jpg);
margin:0;
padding:5;
}